Масштабный мод Fallout: London оказался несовместим с некстген-версией Fallout 4

Ситуация вокруг масштабной модификации Fallout London для четвертой части сложилась крайне неприятная. Некстген-обновление не подходит для установки модификации, поэтому всем игрокам придется перейти на старую версию Fallout 4.

К счастью, каких-либо трудностей с этим не будет. Создатели Fallout London сделали установщик своего мода, в котором можно сразу понизить версию до необходимой. Как оказалось, некстген-обновление Fallout 4 получилось «недостаточно стабильным».

Палками в колесах стали и постоянные выпуски патчей со стороны Bethesda. Теперь создатели Fallout London приняли решение, что их модификация станет доступна для некстген-версии только тогда, когда она станет стабильной и получит все необходимые обновления.

Прямо сейчас Fallout London находится на проверке у магазина GOG. Распространять модификацию на известных ресурсах не получится из-за крайне большого веса — вся игра будет занимать 30-40 ГБ свободного пространства.

Источник: gameguru.ru

0 0 голоса
Рейтинг новости
870
0
Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии